Saltar al contenido principal
DELETE
/
v1
/
entries
/
{entryId}
Eliminar clave
curl --request DELETE \
  --url https://plugin-pix-direct.api.lerian.net/v1/entries/{entryId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountId": "019c96a0-0a98-7287-9a31-786e0809c769"
}
'
import requests

url = "https://plugin-pix-direct.api.lerian.net/v1/entries/{entryId}"

payload = { "accountId": "019c96a0-0a98-7287-9a31-786e0809c769" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({accountId: '019c96a0-0a98-7287-9a31-786e0809c769'})
};

fetch('https://plugin-pix-direct.api.lerian.net/v1/entries/{entryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "key": "+5511987654321"
}

Autorizaciones

Authorization
string
header
requerido

Autenticación con token JWT Bearer. Obtén el token desde el endpoint /v1/login/oauth/access_token usando credenciales de cliente (clientId y clientSecret).

Incluye el token en el encabezado Authorization: Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...

El token expira después de 3600 segundos (1 hora).

Parámetros de ruta

entryId
string
requerido

Valor de la clave Pix que se desea eliminar.

Cuerpo

application/json
accountId
string<uuid>
requerido

Identificador de la cuenta.

Ejemplo:

"019c96a0-0a98-7287-9a31-786e0809c769"

Respuesta

Clave Pix eliminada correctamente

key
string
requerido

Valor de la clave Pix eliminada.

Ejemplo:

"+5511987654321"